Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jan 2023 16:26:26 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect O orderd a men's sandle through app.i check out as gust and Iput my husband contact number 558712828.it was of and 40 .but I got it for 32 through promocode.but I did nt received any message of order conformation.but my amount is gone from my account.as I didn't get order number I can't check if the item is reached or no https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5546810